Subject: Re: Need a list of Departments
From: Seeta Seeta <[email-masked]>
To: Saurabh <[email-masked]>
Cc: Mustehsan Siddiqui <[email-masked]>, Urvika Chaudhary <[email-masked]>, jessie caparas <[email-masked]>
Date: Sun, 22 Sep 2019 05:16:26 -0700 (MST)

Hi Sir, 

Apologies for misunderstanding. I will prepare the sheet and once it will done i will forward it to you. 

Regards, 
Seeta Kunwar 

From: "Saurabh" <[email-masked]> 
To: "Mustehsan Siddiqui" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "jessie caparas" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Sunday, 22 September, 2019 16:39:43 
Subject: Need a list of Departments 

Dear All, 

I require a list of ALL the departments or third parties along with territories and reasons for which a ticket could be on third party hold. 

Example: 

Aramex UAE - Return pick up request, delayed delivery follow-up, incomplete delivery, mis-delivery, pick-up status follow-up etc. 
Conloc UAE 
Fetcher KSA 
SMSA KSA 

I am trying to streamline how third party tickets from our side would be handled, trying to cut time and smoothen the flow. 

Please provide this ASAP, if possible today. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203